Subject: Invitation to teach on-line

From: John Cowan <[email-masked]>
Date: Tue, 31 Oct 2000 11:43:21 -0500

As administrator of lojban-list, I received this message, and decided
to pass it along to you. Though technically unsolicited commercial
email, I believe it to be sufficiently on-topic to be worthwhile
for us.

Reply directly to [email-masked], or using the phone
numbers below.

> I would like to introduce you to Limu.com, the online knowledge
> and learning marketplace where people all over the world teach and
> tutor others about interesting topics and subjects. My role at
> Limu is to identify knowledgeable individuals who can share their
> expertise or knowledge about a particular subject online and
> interactively with others.
> 
> I wanted to invite you to consider registering a course on our
> site about linguistics.
> 
> You can register Courses or tutoring topics at Limu that range
> from a simple one-hour introduction to more complex and detailed
> courses of several hours over several sessions. You set the course
> fee (there is no cost to you for registering a course) and take
> bookings from people interested in your subject. Once details have
> been agreed upon, you meet and hold the course online and
> interactively in Limu's browser based virtual classroom from the
> convenience of your PC.
> 
> Because we encourage our course participants to make the most use
> of the live voice facility in the virtual classroom, we are giving
> away a free headset to all those who register a course with Limu.
> 
> You can click on the following link to visit our site and take our
> online tour that explains Limu and the virtual classroom in more
> detail:
> http://www.limu.com/
> 
> Please contact me should you need help in registering your
> subject, or should you have any questions about Limu and our
> service.
> 
> Vincent Dumas
> senior expert content recruitment
> Tel: +44 20 7573 4502
> Fax: +44 20 7573 4577
> 
> ---------------------------------------------
> Limu - people sharing knowledge
> http://www.limu.com

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein